View Issue Details

IDProjectCategoryView StatusLast Update
0001049ISMASpace Wars Modulespublic2018-06-04 00:03
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.2.0Fixed in Version3.2.0 
Summary0001049: Delete users with no activity in two years
Description

Permanently remove users that have not logged in for over two years or which want to be removed.

Before deletion, make copy of all data that was collected and is still available and save it, so it could be handed over to the user.

TagsAdmin, Automation

Activities

Ribeye

Ribeye

2018-06-03 13:30

administrator   ~0000902

Fix committed to master branch.

Related Changesets

ISMA: master 8d731989

2018-06-03 12:44:35

Ribeye

Details Diff
Resolves 0001049 Affected Issues
0001049
mod - mod/SpaceWars/User/user.pm Diff File

Issue History

Date Modified Username Field Change
2018-05-14 20:29 Ribeye New Issue
2018-05-14 20:29 Ribeye Status new => assigned
2018-05-14 20:29 Ribeye Assigned To => Ribeye
2018-05-14 20:29 Ribeye Tag Attached: Admin
2018-05-14 20:29 Ribeye Tag Attached: Automation
2018-06-03 13:30 Ribeye Changeset attached => ISMA master 8d731989
2018-06-03 13:30 Ribeye Note Added: 0000902
2018-06-03 13:30 Ribeye Status assigned => resolved
2018-06-03 13:30 Ribeye Resolution open => fixed
2018-06-03 13:30 Ribeye Fixed in Version => 3.2.0